;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                            written by deepeyes@lycos.co.kr
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0
title=white rect noline
direction=0

[Skin]
file=white rect noline.bmp
upleft=96 42
upmid=1 42
upright=96 42
ctleft=96 1
ctright=96 1
btleft=96 51
btmid=1 51
btright=96 51

[Make]
stretch_mode=1
pic_drawpt=30 30
extraspace=60 81